id: "countdown"
voice: "am_michael"
targets: ["vest", "base"]

# Die Filter hier werden auf jede einzelne Zahl angewendet
filters:
  - "lowshelf=f=100:g=20:enable='lt(t,0.1)'"
  - "asetrate=24000*0.85"
  - "atempo=1.17"
  - "acontrast=80"
  - "aecho=0.8:0.88:60:0.4"
  - "atrim=end=1"
  - "apad=whole_dur=1"
  - "loudnorm=I=-12:TP=-1.0"
